html,body,div,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,blockquote,fieldset,input { margin: 0; padding: 0; }

html,body
{
	background-color:#2a0a0a;
	color:#444444;
	font-family:Arial; 
	font-size:11px;
	padding:0px 0px 0px 0px; 
	margin:0px 0px 0px 0px;
}

.PageBreak		{PAGE-BREAK-AFTER: always;}

img	{border-width: 0px 0px 0px 0px;}

div	{padding:0px 0px 0px 0px;border-width: 0px 0px 0px 0px;}



/************************************************************************
* 	Main Containers & Borders
************************************************************************/
div#MainContainer
{
	width:978px;
	margin:auto;
	padding:30px 0px 0px 0px;
}

div#MainContainer_in
{
	width:978px;
	float:left;
	background-image:url(../Images/bg.jpg);
	background-repeat:repeat-y;
	background-position:0px 0px;
	padding:0px 0px 0px 0px;
	margin-bottom:20px;
}

div#MainContainer_in2
{
	width:978px;
	float:left;
	background-image:url(../Images/bodybg.gif);
	background-repeat:repeat-y;
	background-position:0px 8px;
	padding:0px 0px 0px 0px;
}



/************************************************************************
*	LeftPane
************************************************************************/
div#HeaderContainer
{
}

div#LeftPane
{
	width:249px;
	float:left;
	padding:8px 0px 0px 14px;
}

		div#LeftPane_logo
		{
			width:249px;
			float:left;
			height:121px;
			overflow:hidden;
			padding:0px 0px 0px 0px;
		}
		
		div#LeftPane_Menu
		{
			width:249px;
			float:left;
			padding:0px 0px 0px 0px;
			background-image:url(../Images/menuBG.gif);
			background-repeat:repeat-y;
		}
		
		div#LeftPane_contectdetails
		{
			width:220px;
			float:left;
			min-height:170px;
			_height:170px;
			padding:30px 10px 10px 19px;
			background-image:url(../Images/c_detailsbg.gif);
			background-repeat:repeat-x;
			background-position:top;
			background-color:#2c2c2c;
		}
		
		div#LeftPane_enq
		{
			width:220px;
			float:left;
			min-height:180px;
			_height:180px;
			padding:15px 10px 50px 19px;
			background-image:url(../Images/enq_bg.gif);
			background-repeat:repeat-x;
			background-position:top;
			background-color:#2d2d2d;
		}




div#RightPane
{
	width:715px;
	float:left;
}


	div#RightPane_mainimage
	{
		width:701px;
		height:345px;
		padding:8px 14px 0px 0px;
		float:left;
		background-image:url(../Images/righttop.gif);
		background-repeat:no-repeat;
		background-position:left top;
		overflow:hidden;
	}

/************************************************************************
*	MainBodyRight
************************************************************************/
div#MainBodyContainer
{	
	width:619px;
	float:left;
	min-height:600px;
	_height:600px;
	padding:35px 50px 20px 46px;
}

/************************************************************************
*	Footer
************************************************************************/
div#FooterContainer
{
	width:950px;
	float:left;
	padding:23px 14px 20px 14px;

}